@charset "UTF-8";

#main #content #description {
	clear : both;
	width : 100%;
}

#main #content #description h2 {
	color : #ffffff;
	background-color : #a9906a;
	font-size : 1.1rem;
	font-weight : 400;
	padding : 0.5rem;
}

#main #content #description .course {
	box-shadow : 0 1px 6px rgba(0,0,0,0.4);
	border : #f2f0f1 solid 0.6rem;
	padding : 0.5rem;
	margin-top : 0.4rem;
}

#main #content #description .course p {
	color : #505050;
	line-height : 1.5;
}

#main #content #pricing {
	clear : both;
	width : 100%;
}

#main #content #pricing h3 {
	color : #505050;
	font-size : 1.1rem;
	font-weight : 400;
	border-bottom : #303030 dotted 1px;
	padding : 0.5rem;
	margin-top : 0.7rem;
}

#main #content #pricing p {
	color : #303030;
}

#main #content #pricing .time_pricing {
	clear : both;
	display : flex;
	justify-content : space-between;
	width : 100%;
	border-bottom : #303030 dotted 1px;
}

#main #content #pricing .time_pricing .time {
	text-align : center;
	width : 20%;
	color : #303030;
	background-color : #f8f1db;
	font-size : 1.1rem;
	padding : 1rem 0.5rem;
}

#main #content #pricing .time_pricing .pricing {
	text-align : center;
	color : #ff4512;
	font-size : 1.3rem;
	font-weight : 700;
	padding : 0.8rem 0.5rem;
	margin : 0;
}

#main #content #faq {
	clear : both;
	width : 100%;
	margin-top : 1.5rem;
}

#main #content #faq h3 {
	color : #ffffff;
	background-color : #d5a6a6;
	font-size : 1.1rem;
	font-weight : 400;
	text-shadow : 1px 1px 6px rgba(0,0,0,0.4);
	padding : 0.5rem;
}

#main #content #faq h3::before {
	content : "Q. ";
}

#main #content #faq .item {
	box-shadow : 0 1px 6px rgba(0,0,0,0.4);
	border : #f2f0f1 solid 0.6rem;
	padding : 0.5rem;
	margin-top : 0.4rem;
}

#main #content #faq .item p {
	color : #505050;
	font-size : 1.0rem;
	line-height : 1.5;
}
